        .tooltip-wrapper {
            position: relative;
            overflow: visible !important;
        }

        .tooltip-wrapper .tooltip {
            background: #eee;
            bottom: 100%;
            color: #000;
            display: block;
            left: -15px;
            margin-bottom: 15px;
            opacity: 0;
            padding: 10px;
            pointer-events: none;
            position: absolute;
            width: 100%;
            min-width: 150px;
            white-space: normal !important;
            font-weight: normal;
            -webkit-transform: translateY(10px);
               -moz-transform: translateY(10px);
                -ms-transform: translateY(10px);
                 -o-transform: translateY(10px);
                    transform: translateY(10px);
            -webkit-transition: all .25s ease-out;
               -moz-transition: all .25s ease-out;
                -ms-transition: all .25s ease-out;
                 -o-transition: all .25s ease-out;
                    transition: all .25s ease-out;
            -webkit-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
               -moz-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
                -ms-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
                 -o-box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
                    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.28);
        }

        .tooltip-wrapper .tooltip.tooltip-icon{
            left: -50px;
            text-align: center;
            min-width: 100px;
        }

        .tooltip-wrapper .tooltip.tooltip-tutorial{
            background: #29ADE4;
            color: #fff;
            max-width: 400px;
            z-index: 1;
        }

        .tooltip-wrapper .tooltip.tooltip-tutorial .nexttutorial,.tooltip-wrapper .tooltip.tooltip-tutorial .endtutorial{
            float: right;
            color: #ddd;
            cursor: pointer;
            padding: 5px;
        }

        .tooltip-wrapper .tooltip.tooltip-tutorial .endtutorial{
            top: -12px;
            position: relative;
            right: -5px;
            font-weight: bold;
        }

        .tooltip-wrapper .tooltip.tooltip-tutorial .nexttutorial:hover,.tooltip-wrapper .tooltip.tooltip-tutorial .endtutorial:hover{
            text-decoration: underline;
        }

        /* This bridges the gap so you can mouse into the tooltip without it disappearing */
        .tooltip-wrapper .tooltip:before {
            bottom: -20px;
            content: " ";
            display: block;
            height: 20px;
            left: 0;
            position: absolute;
            width: 100%;
        }  

        /* CSS Triangles */
        .tooltip-wrapper .tooltip:after {
            border-left: solid transparent 10px;
            border-right: solid transparent 10px;
            border-top: solid #eee 10px;
            bottom: -10px;
            content: " ";
            height: 0;
            left: 50%;
            margin-left: -13px;
            position: absolute;
            width: 0;
        }

        /* CSS Triangles */
        .tooltip-wrapper .tooltip.tooltip-tutorial:after {
            border-top: solid #29ADE4 10px;
        }

        .tooltip-wrapper:not(.tutorial-focus):hover .tooltip-hover,.tooltip-wrapper .tooltip.open {
            opacity: 1;
            pointer-events: auto;
            -webkit-transform: translateY(0px);
               -moz-transform: translateY(0px);
                -ms-transform: translateY(0px);
                 -o-transform: translateY(0px);
                    transform: translateY(0px);
        }

        .tutorial-focus {
            animation: blinker 1.5s linear infinite;
        }

        @keyframes blinker {
            50% {box-shadow: 0 0 0 2px rgba(255,0,0,0.85);}
        }

        /* IE can just show/hide with no transition */
        .lte8 .tooltip-wrapper .tooltip {
            display: none;
        }

        .lte8 .tooltip-wrapper:hover .tooltip {
            display: block;
        }